.Tip{cursor: pointer;}
.rlbIconAdd:before {
            content: "\e11e";
        }
/*Banners*/
.HeroBanners .RadRotator .rrVerticalList.rrItemsList li.rrItem, .HeroBanners li.rrItem img {
	width:100% !important;
}
.HeroBanners {
	margin-top:20px;
}
.HeroBanners .RadRotator .rrClipRegion .rrItemsList {

    float: none !important;
    margin: 0px auto !important;
}
/*Links / Buttons*/
#wrapper .document a{
	color:#11acd3;
	font-weight:bold;
	text-decoration: none;
}
.Actions {
	border: 1px solid #aed3eb;
	text-decoration: none;
	background-color: #ffffff;
	color: #0bacd3;
	border-radius: 10px;
	padding:10px 15px;
	display: inline-block;
	margin:2px;
	cursor: pointer;
}
.Actions:hover {
	background-color: #e8e8e8;
	color: #07718a;
}
.Actions:disabled, .Actions.aspNetDisabled, .aspNetDisabled:hover, .aspNetDisabled.Sweet, .aspNetDisabled{
	color:#ccc !important;
	border: 1px solid #ccc;
	background-color:#f5f5f5;
}
.Actions.Cancel, .Cancel {
    color: #FF2806 !important;
    border-color: #FFCCB9;
}
.Actions.Cancel:hover, .Cancel:hover {
    background-color: #FFE8E8;
            }
.Actions.aspNetDisabled {
            color: darkgray;
            border-color: lightgray;
        }
.Actions.Compact {
            padding: 3px 6.5px;
            border-radius: 50%;
        }
.LinkButton, .FC_WebLogin td a{
	text-decoration: none;
	background-color:#498b2a;
	color:white !important;
    font-weight:bold;
	padding:13px 24px;
	display: inline-block;
}
.LinkButton:hover, .FC_WebLogin td a:hover {
	background-color: #999;
}
.FloatButton {
    float: right;
    margin: 1em;
        }
.link a{
	color:#0bacd3;
	text-decoration: none;
}
/*Login*/
.FC_WebLogin
{
	width:100%;
	}
.FC_WebLogin table
{
	padding:20px;
	width:95%;
	max-width:500px;
	margin:0px auto;
	}
.FC_WebLogin td
{
	width: 100%;
	display:block;
	text-align: center;
	}
.FC_WebLogin td input
{
	width: 100%;
	border: solid 1px #999;
	padding: 5px;
	}
/*Containers*/
.hide {
   display: none;
}
.FeatureBox{
	border: 1px solid #cccccc;
	padding: 10px 10px;
}
.FeatureBox p{
	color:#ffffff;
}
.FeatureBox .Green{
	background-color:#4b8b2a;
	padding: 10px 10px;
}
.FeatureBox .Gray{
	background-color:#666;
	padding: 10px 10px;
}
 .RadListBox {
     margin-bottom: 8px;
	 min-width:120px !important;
}
.Split-panel{
	float:left;
	width:45%
        }
.border-panel{
     background: #f8f8f8;
     border: solid 1px #CCC;
     border-radius: 1em;
     padding: 0.5em 1em;
      margin: 1em 1em 1em 0;
	width:70%
        }
.border-panel table{
	width:100%;
}
.border-panel a{
	color:#0bacd3;
}
.border-panel th{text-align:left; }

        .BoxPanel {
            padding: 1em;
            border: solid 1px #ccc;
            background: #eee;
            display: inline-block;
            border-radius: 0.5em;
        }
/* Coural Search      */
.Coural_Search{
	margin:40px 0px;
}
.C_Searchitm input{
	border:solid 1px #999;
	height:40px;
	padding-left:10px;
	border-radius: 5px;
	font-size:16px
}
/*Form*/
.FC-Form{
     background: #f8f8f8;
     border: solid 1px #CCC;
     border-radius: 1em;
     padding: 0.5em 1em;
      margin: 1em 1em 1em 0;
	display:block;
}
.FC-FormComponent .RadInput{
	display:inline !important;
}
.RadCaptcha input{	
	border:solid 1px #ccc;
	border-radius:5px;
	margin-right:5px;
	padding:10px;
}
.FC-FormComponent span{
	display:block;
}
.QuestionDateTime .RadInput{
	display:block !important;
}
.FC-FormComponent  .rbToggleCheckbox, .FC-FormComponent .rbToggleRadio{
	display:inline-block;
}
.rbText {
    color: #666666 !important;
}
.FC-FormErrorMessage, .FC-FormValidator{
	display:block;
	color:red;
}
.FC-FormSection{
	margin-bottom:10px;
}
.ContentHTML a{
	color:#0bacd3;
}
.Submit{
	margin:10px;
}
/*Rad Grids*/
.RadGrid .rgDataDiv{	
	height : auto !important ;
}
.MaxHeight .rgDataDiv {
    height: 400px !important;
}
.RadGrid_Bootstrap .rgFilterBox {
    border-radius: 4px !important;
}
.WordBreak td{
	word-break: break-all;
}
.Topalign td{	
	vertical-align: top;
}
.HighlightFirstRow > .rgMasterTable > tbody > tr:first-child > td {
            /*background: #aed3eb;*/
            font-weight: bold;
        }
/*Custom Input*/
.CusInput{
	padding:5px;
	border-radius:3px;
	border: 1px solid #ccc;
	font:16px "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#333;
}
.InputFeilds{
	display:inline-block;
	padding:10px;
}
.InputFeilds .RadCheckBox{
  position: relative;
  top: -10px;
}
.hide-header {
    display: none;
        }
/*List all grid*/
.ListAll.ActionsPanel {
            float: right;
            overflow: hidden;
            border: solid 1px #dedede;
            border-radius: 4px;
            padding: 0.5em;
            margin: 1em 0;
            display: none;
        }
        .ListAll.ActionsPanel > p {
            background: whitesmoke;
            margin: -0.5em;
            padding: 0.5em;
            border-bottom: solid 1px #dedede;
        }
        .ListAll td {
            background: #f5f5f5;
        }
        .ListAll td.payg, .ListAll td.payg ~ td {
            background: lightblue;
            
        }
        /*.payg {
            margin: -3px -15px -2px -15px;
            padding: 14px 15px 13px 15px;
        }*/
        .ListAll td.OnHold {
            background: coral;
        }
/*Line Haul Report*/
.Report, .tickets, .limit {
	font-size: 14px;
}
.Report .rgDataDiv{	
	height : auto !important ;
}

.Report .rgHeader, .Report .rgRow > td, .Report .rgAltRow > td, .limit .rgHeader, .Report .rgRow > td, .limit .rgAltRow > td, .limit .rgRow > td{
    padding-left: 5px !important;
    padding-right: 5px !important;
	text-align:center !important;
}
.Report .rgRow a, .Report .rgAltRow a, .Report .rgEditRow a{
	text-decoration: none;
	color: #0bacd3;
}
.rgRow a, .rgAltRow a, .rgEditRow a{
	text-decoration: none;
	color: #0bacd3;
}
.Report .rgRow a:hover, .Report .rgAltRow a:hover, .Report .rgEditRow a:hover {
	color: #07718a;
}
.Sweet{
	text-decoration: none;
	color: white !important;
	border-radius: 10px;
	padding:10px 15px;
}
.Complete .Sweet{
	background-color:#b59463;
}
.Printed .Sweet{
	background-color:#9aca8f !important;
}
/*Rad Grid Edit*/
.RadGrid .rgEditForm {	
	background-color:#9aca8f;
	border:solid 5px white;
}
.rgEditForm table thead, .rgEditForm table tbody{	
	width:100%;
   	display:table;
}
.rgEditForm table tr{
	display:inline-block;
}
.rgEditForm table td{
	display:block;
}
.rgEditForm .t-font-icon::before {
    font: 25px/1 "WebComponentsIcons";
	border: 1px solid #ccc;
	border-radius: 10px;
	padding:10px 15px;
	background-color:white;
}
.rgCancelIcon{
	color:red !important;
}
.rgUpdateIcon{
	color:green !important;	
}
/*Tickets*/
.gridrow{
	float:left;
	width:70%;
}
.rowcart{
	width:24%;
	float:right;
	background-color:whitesmoke;
	padding:1%;
	margin-bottom:20px;
}
/*Tables Styles*/
.headertable{
	
  overflow:auto;
	display:block;
}
.headertable th {
   font-weight: bold;
   text-align: left;
   padding-right: 0.5em;
}
.headertable td {
   padding: 0.5em 3em 0.5em 0;
}

.headertable h2, .headertable h2 {
            margin-top: 0.5em;
            margin-bottom: 0;
            border-bottom: solid 1px #CCC;
        }
.InputPush .RadInput{
	display:inline-block !important;
	width:80%;
}
.table-header{
	background-color:whitesmoke;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
    border-radius: 3px;
	
}
.layout-table > tbody > tr > td {
            vertical-align: top;
        }

.layout-table-text td {
            vertical-align: middle;
        }

.layout-table-text th {
            text-align: left;
            vertical-align: middle;
        }
.layout-table-text tr > * {
            padding-right: 2em;
        }
/* Colours for specific tags - feel free to change */
.LabelIndicator {
            color: #CB9090;
            border: solid 1px;
            border-radius: 0.5em;
            padding: 0.25em 0.5em;
        }

.LabelIndicator.Sent {
                color: #9ACA8F;
            }
.tag {
            border-radius: 0.5em;
            font-size: 70%;
            padding: 3px 5px;
            margin: 3px;
            display: inline-block;
            background-color: #AAA;
            color: white;
        }
/* Tag names/abbreviations are used in code, do not change */
.tag.tag-ctc {
                /* Card To Call */
                background: dodgerblue;
            }

.tag.tag-rts {
                /* Return To Sender */
                background: darkorange;
            }
.tag.tag-dmg {
                /* Is Damaged */
                background: red;
            }
/* To hide empty detail rows (galleries) */
.tickets .rgMasterTable .rgRow:nth-child(2n), .tickets .rgMasterTable .rgAltRow:nth-child(2n) {
    height: 0 !important;
}
.tickets .rgMasterTable .rgRow:nth-child(2n) td, .tickets .rgMasterTable .rgAltRow:nth-child(2n) td {
    padding: 0 !important;
}
/* Make galleries not dark */
div.RadImageGallery, div.RadImageGallery div.rigThumbnailsBox {
   background-color: transparent;
}
.message {
            font-size: 0.9em;
        }
/* To avoid non-clickable area between lines.*/
.gps-link {
  display: inline-block;
 }
.tag {
   border-radius: 0.5em;
   font-size: 70%;
   padding: 3px 5px;
   margin: 3px;
   display: inline-block;
   background-color: #AAA;
   color: white;
}
.tag.tag-ctc {
	background: dodgerblue;
}
.tag.tag-rts {
   background: darkorange;
}
.tag.tag-dmg {
    background: red;
}
